package com.uas.search.dao;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

import com.uas.search.model.Component;

/**
 * @author sunyj
 * @since 2016年7月7日 下午5:59:24
 */
@Repository
public interface ComponentDao
		extends JpaSpecificationExecutor<Component>, JpaRepository<Component, Long> {

	public Component findByUuid(String uuid);
}
