package com.uas.search.jms;

import com.uas.search.constant.model.SPage;

/**
 * 消息
 *
 * @author sunyj
 * @since 2017/10/11 17:31
 */
public interface LuceneMessageService {

    /**
     * 获取消息
     *
     * @param page
     *            页码
     * @param size
     *            页大小
     * @return 消息（实时更新情况的详细信息）
     */
    SPage<LuceneMessage> findAll(Integer page, Integer size);
}
