package com.uas.search.dao;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

import com.uas.search.model.Brand;

/**
 * @author sunyj
 * @since 2016年7月7日 下午5:52:52
 */
@Repository
public interface BrandDao
		extends JpaSpecificationExecutor<Brand>, JpaRepository<Brand, Long> {

	/**
	 * 根据id获取品牌
	 * 
	 * @param id
	 * @return
	 */
	public Brand findById(Long id);
}
