package com.uas.search.dao;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

import com.uas.search.model.OrderInvoice;

/**
 * @author sunyj
 * @since 2016年10月14日 上午11:58:50
 */
@Repository
public interface OrderInvoiceDao
		extends JpaSpecificationExecutor<OrderInvoice>, JpaRepository<OrderInvoice, Long> {
	/**
	 * 根据id获取销售发货单
	 * 
	 * @param id
	 * @return
	 */
	public OrderInvoice findById(Long id);
}
