package com.uas.search.dao;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

import com.uas.search.model.TradeGoods;

/**
 * @author sunyj
 * @since 2017年7月22日 下午8:16:07
 */
@Repository
public interface TradeGoodsDao
		extends JpaSpecificationExecutor<TradeGoods>, JpaRepository<TradeGoods, Long> {

	public List<TradeGoods> findByCmpUuid(String cmpUuid);
}
